@use "variables";

:root {
  --font-default: "Montserrat", -apple-system, "BlinkMacSystemFont", "Segoe UI",
    "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Open Sans", "Helvetica Neue",
    sans-serif;

  // Colors
  --color-white: #fbfaf5;
  --color-grey-dark: #4e5150;
  --color-grey-semidark-primary: #a9a9a9;
  --color-grey-semidark-secondary: #bdbdbd;
  --color-grey-light: #e5e5e5;
  --color-grey-shadow: #c4c4c4;

  // Misc
  --small-screen-threshold: #{variables.$small-screen-threshold};
}

html {
  font-size: 62.5%;
}
